[@rxap/forms](../wiki/globals) / RxapFormsModule

# Class: RxapFormsModule

Defined in: [packages/angular/forms/src/lib/directives/forms.module.ts:61](https://gitlab.com/rxap/packages/-/blob/3eebed1be2bbb37bc0d65959f8fecbb850c0b8aa/packages/angular/forms/src/lib/directives/forms.module.ts#L61)

## Constructors

### new RxapFormsModule()

> **new RxapFormsModule**(): [`RxapFormsModule`](../wiki/Class.RxapFormsModule)

#### Returns

[`RxapFormsModule`](../wiki/Class.RxapFormsModule)
